CVE-2014-2882

2014-05-01T17:28:00
ID CVE-2014-2882
Type cve
Reporter cve@mitre.org
Modified 2014-07-18T18:00:00

Description

Unspecified vulnerability in the management GUI in Citrix NetScaler Application Delivery Controller (ADC) and NetScaler Gateway before 9.3-66.5 and 10.x before 10.1-122.17 has unspecified impact and vectors, related to certificate validation.